Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_serialise_end_of_stream

## Name

librdf_parser_raptor_serialise_end_of_stream -- Check for the end of the stream of statements from the raptor RDF parser

## Synopsis

``int `librdf_parser_raptor_serialise_end_of_stream`` (void* `context`);`

## Arguments

`context`

  the context passed in by librdf_stream

## Return value

non 0 at end of stream

<<< Previous | Home | Next >>>
librdf_parser_raptor_parse_string_into_model | Up | librdf_parser_raptor_serialise_next_statement